
/********************
reset/リセット
********************/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, keygen, input, output, textarea, datalist,
table, caption, thead, tfoot, tbody, tr, th, td,
article, aside, canvas, details, dialog, figcaption, figure,
footer, header, hgroup, menu, command, nav, section, summary,
time, mark, embed, audio, video, source,
progress, meter {
    margin: 0;
    padding: 0;
}

body {
    color: #333333;
    line-height: 1.46;
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
}

fieldset, form, label, legend, keygen, input, output, textarea, datalist {
    font-size: inherit;
  /*vertical-align:middle;*/
}

input, textarea {
    -webkit-box-sizing: border-box;
    　/* Safari,Google Chrome用 */
  -moz-box-sizing: border-box;
    　/* Firefox用 */
  -ms-box-sizing: border-box;
    　/* Internet Explorer 8用 */
  box-sizing: border-box;
    　/* Opera用 */
}

table, caption, thead, tfoot, tbody, tr, th, td {
    border: none;
    font-size: inherit;
    vertical-align: middle;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

img,
embed {
    vertical-align: top;
}

/**************************

  /sp_cart/sp/配下 共通css

****************************/

#header {
}

#fixedFooter {
    z-index: 1000;
}

#content img {
    width: 100%;
    height: auto;
}

#content .inner {
    padding: 0 8px;
}

.step {
    padding: 0 4px 3%;
}

/*entryStep*/
.entryStep{
  margin-bottom:30px;
  padding:0 4px 0;
}

.thanks_text {
    color: #4c4c4d;
    font-size: 16px;
    text-align: center;
    margin-top: 18px;
    font-weight: bold;
}

.thanks_img {
    margin: 40px auto 40px;
    width: 30%;
}

.note {
    margin-bottom: 2em;
}

.note li {
    color: #4c4c4d;
    font-size: 13px;
    text-indent: -1em;
    margin-left: 1em;
}

.bnr_area {
    margin-bottom: 30px;
}

.bnr_area li {
    margin-bottom: 10px;
    list-style: none;
}

.bnr_area li:last-child {
    margin-bottom: 0px;
}

.telbox {
    border: 2px solid #c3c4c5;
    border-radius: 10px;
    padding: 24px 24px;
    font-size: 13px;
    color: #4c4c4d;
    margin-bottom: 20px;
}

.ttl {
    font-size: 15px;
    color: #e60021;
    width: 240px;
    padding: 0 5px;
    background: #ffffff;
    margin: -39px auto 10px;
    font-weight: bold;
    text-align: justify;
    text-justify: inter-ideograph;
}

.ttl4 {
    font-size: 14px;
    margin: 0 0 5px 5px;
}

.name {
    margin-bottom: 3px;
}

.telbox dl {
    display: table;
    width: 100%;
}

.telbox dt {
    display: table-cell;
    width: 7em;
    font-size: 12px;
    position: relative;
    background: url(../../images/common/sp/icon_coron.gif) no-repeat right 10px;
    padding-right: 7px;
}

.telbox dd {
    display: table-cell;
    color: #4c4c4d;
    font-size: 17px;
    font-weight: bold;
    padding-left: 10px;
}

.telbox dd span {
    font-size: 10px;
}

.telbox .tel dd a {
    color: #e60021;
}

.telbox .tel dd span {
    color: #4c4c4d;
}

.telbox .time {
    margin-bottom: 10px;
}

.btn {
    width: 255px;
    margin: 0 auto;
}

.btn.wds {
    width: 200px;
}

.btn.alR {
    text-align: right;
    margin: 0 0 0 auto;
}

.btn.alR.fs {
    width: 110px;
}

.btn.fs a {
    font-size: 13px;
}

.btn a {
    border-radius: 3px;
    padding: 15px 5px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    display: block;
    box-sizing: border-box;
}

.btn_underarea {
    position: relative;
  /*width:624px;*/
    width: 302px;
    text-align: center;
    overflow: hidden;
    height: 114px;
    margin: 0 auto 18px auto;
}

.btn_rakuten_pay {
    width: 240px;
    text-align: center;
    margin: 0 auto 18px auto;
}

.btn_rakuten_pay .btn_blue {
    margin-top: 1em;
}

.btn_rakuten_pay .btn_blue a {
    width: 230px;
    display: block;
    margin: 0 auto;
    padding: 10px 5px;
    height: 20px;
    line-height: 20px;
    color: #ffffff;
    border-radius: 3px;
    font-weight: bold;
    text-align: center;
}

.btnLF {
    position: absolute;
  /*width:220px;*/
    width: 108px;
  /*display:inline-block;*/
    bottom: 0;
    left: 0;
}

.btnRT {
    position: absolute;
  /*width:388px;*/
    width: 184px;
  /*display:inline-block;*/
    bottom: 0;
    right: 0;
}

.btnLF a {
    font-size: 12px;
}

.btnRT a {
    padding: 30px 5px 30px 5px;
    font-size: 18px;
}

.btn_gray a {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b7b7b7+0,9a9a9a+50 */
    background: #b7b7b7;
 /* Old browsers */
    background: -moz-linear-gradient(top,  #b7b7b7 0%, #9a9a9a 50%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7b7b7), color-stop(50%,#9a9a9a));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b7b7b7 0%,#9a9a9a 50%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b7b7b7 0%,#9a9a9a 50%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b7b7b7 0%,#9a9a9a 50%);
 /* IE10+ */
    background: linear-gradient(to bottom,  #b7b7b7 0%,#9a9a9a 50%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#9a9a9a',GradientType=0 );
 /* IE6-9 */
}

.btn_blue a {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4975c5+0,3e63a6+50 */
    background: #4975c5;
 /* Old browsers */
    background: -moz-linear-gradient(top,  #4975c5 0%, #3e63a6 50%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4975c5), color-stop(50%,#3e63a6));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4975c5 0%,#3e63a6 50%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4975c5 0%,#3e63a6 50%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4975c5 0%,#3e63a6 50%);
 /* IE10+ */
    background: linear-gradient(to bottom,  #4975c5 0%,#3e63a6 50%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4975c5', endColorstr='#3e63a6',GradientType=0 );
 /* IE6-9 */
}

.btn_cart a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5050+0,ff3232+100 */
    background: #ff5050;
 /* Old browsers */
    background: url(../../images/common/sp/icon_cart.png),-moz-linear-gradient(top,  #ff5050 0%, #ff3232 100%);
 /* FF3.6+ */
    background: url(../../images/common/sp/icon_cart.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5050), color-stop(100%,#ff3232));
 /* Chrome,Safari4+ */
    background: url(../../images/common/sp/icon_cart.png),-webkit-linear-gradient(top,  #ff5050 0%,#ff3232 100%);
 /* Chrome10+,Safari5.1+ */
    background: url(../../images/common/sp/icon_cart.png),-o-linear-gradient(top,  #ff5050 0%,#ff3232 100%);
 /* Opera 11.10+ */
    background: url(../../images/common/sp/icon_cart.png),-ms-linear-gradient(top,  #ff5050 0%,#ff3232 100%);
 /* IE10+ */
    background: url(../../images/common/sp/icon_cart.png),linear-gradient(to bottom,  #ff5050 0%,#ff3232 100%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5050', endColorstr='#ff3232',GradientType=0 );
 /* IE6-9 */
    background-position: 5px center,top left;
    background-size: 32px auto,100%;
    background-repeat: no-repeat;
    padding-left: 33px;
}

.btn_order a {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4975c5+0,3e63a6+50 */
    background: #4975c5;
 /* Old browsers */
    background: -moz-linear-gradient(top,  #ff5050 0%, #ff3232 50%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5050), color-stop(50%,#ff3232));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff5050 0%,#ff3232 50%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff5050 0%,#ff3232 50%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff5050 0%,#ff3232 50%);
 /* IE10+ */
    background: linear-gradient(to bottom,  #ff5050 0%,#ff3232 50%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5050', endColorstr='#ff3232',GradientType=0 );
 /* IE6-9 */
}

.btn_rakuten a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5050+0,ff3232+100 */
    background: #ff5050;
 /* Old browsers */
    background: url(../../images/common/sp/icon_rakuten.png),-moz-linear-gradient(top,  #ff5050 0%, #ff3232 100%);
 /* FF3.6+ */
    background: url(../../images/common/sp/icon_rakuten.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5050), color-stop(100%,#ff3232));
 /* Chrome,Safari4+ */
    background: url(../../images/common/sp/icon_rakuten.png),-webkit-linear-gradient(top,  #ff5050 0%,#ff3232 100%);
 /* Chrome10+,Safari5.1+ */
    background: url(../../images/common/sp/icon_rakuten.png),-o-linear-gradient(top,  #ff5050 0%,#ff3232 100%);
 /* Opera 11.10+ */
    background: url(../../images/common/sp/icon_rakuten.png),-ms-linear-gradient(top,  #ff5050 0%,#ff3232 100%);
 /* IE10+ */
    background: url(../../images/common/sp/icon_rakuten.png),linear-gradient(to bottom,  #ff5050 0%,#ff3232 100%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5050', endColorstr='#ff3232',GradientType=0 );
 /* IE6-9 */
    padding: 30px 5px 30px 50px;
    background-position: 22px center,top left;
    background-size: 50px auto,100%;
    background-repeat: no-repeat;
}

.btn_order a {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4975c5+0,3e63a6+50 */
    background: #4975c5;
 /* Old browsers */
    background: -moz-linear-gradient(top,  #ff5050 0%, #ff3232 50%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5050), color-stop(50%,#ff3232));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff5050 0%,#ff3232 50%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff5050 0%,#ff3232 50%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff5050 0%,#ff3232 50%);
 /* IE10+ */
    background: linear-gradient(to bottom,  #ff5050 0%,#ff3232 50%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5050', endColorstr='#ff3232',GradientType=0 );
 /* IE6-9 */
}
/* S add C21_DPAY 2016/02/24 */
.btn_order a span {
    font-size: 12px;
}
/* E add C21_DPAY 2016/02/24 */
.btn_order.off a {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4975c5+0,3e63a6+50 */
    background: #aeaeae;
 /* Old browsers */
}

.btn_auto a {
    margin-top: 1em;
    background: #aaaaaa;
}

.attention {
    margin: 1em 0;
    color: #ec1a2e;
}

.bar {
    padding: 7px 0;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}

.bar_red {
    background: #ff5050;
    color: #ffffff;
}

.bar_gray {
    background: #a0a3a7;
    color: #ffffff;
}

.text .fss {
    font-size: 12px;
}

.text {
    line-height: 1.5;
    font-size: 12px;
}

.text2 {
    line-height: 1.5;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.textbtm15 {
    margin-bottom: 15px;
}

.textalc {
    text-align: center;
}

.textalc2 {
    text-align: center;
    line-height: 1.5;
  /*margin-top:10px;*/
    margin-bottom: 10px;
    color: #4975c5;
}
/* S add C21_DPAY 2016/02/24 */
.textalc3 {
    text-align: center;
    line-height: 1.5;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
}
/* E add C21_DPAY 2016/02/24 */
.text.error {
    color: #ec1a2e;
    margin-bottom: 2.5em;
}

.text.coution {
    color: #ec1a2e;
    margin-bottom: 2.5em;
}

.text.coution2 {
    color: #ec1a2e;
    margin-top: 1.5em;
    margin-bottom: 2.5em;
}

.coution3 {
    color: #ec1a2e;
    line-height: 1.5;
    font-size: 12px;
    /*margin-bottom: 5px;*/
    text-align: right;
}

.coution4 {
    color: #ec1a2e;
    line-height: 1.5;
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
}

.linktext {
    font-size: 16px;
    text-decoration: underline;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
}

dl.withitem {
    background-color: #fff;
    margin-bottom: 10px;
}

dl.withitem .acd_ttl {
    color: #ff6600;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 0 6px 10px;
    background: #ffffff;
    border: none !important;
}

dl.withitem .acd_ttl a {
    color: #ff6600;
    position: relative;
    display: block;
}

dl.withitem .acd_ttl a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    width: 13px;
  /*background:url(../../images/common/sp/arw_down3.png) left center no-repeat;*/
    background: url(../../images/common/sp/arw_down3.png) left center no-repeat;
    background-size: 13px;
}

dl.withitem .acd_ttl.op a:after {
  /*background-image:url(../../images/common/sp/arw_up1.png);*/
    background-image: url(../../images/common/sp/arw_up1.png);
}

dl.withitem .acd_ttl a span.emphasis {
    color: #ffff00;
    background: #ff0000;
    padding: 1px 3px;
}

dl.withitem .acd_inner {
    text-align: center;
    margin-top: 10px;
    padding-bottom: 15px;
}

dl.withitem .acd_inner .itemname {
    font-size: 14px;
    text-align: center;
    margin-top: 15px;
}

dl.withitem .acd_inner .itemdetail {
    padding: 12px;
    border: #ff6600 solid 1px;
    line-height: 1.5;
    margin: 6px 5px 15px 5px;
    text-align: left;
    font-size: 13px;
}

.column1 {
    display: table;
    width: 96%;
    margin: 0 auto;
    text-align: center;
}

.column1 .img {
    display: table-cell;
    width: 46%;
}

.column1 .price {
    display: table-cell;
    padding-left: 8px;
}

.column1 .price1 {
    font-size: 15px;
    color: #404040;
    text-align: left;
}

.column1 .stcoment {
    font-size: 12px;
    text-align: left;
}

.column1 .ctcoment {
    /*background: url(../../images/common/sp/arw_down.png) no-repeat 10px top;
    background-size: auto 28px;*/
    padding-top: 10px;
    font-size: 12px;
    color: #ff6600;
    text-align: left;
    font-weight: bold;
}

.column1 .price2 {
    font-size: 22px;
    color: #ff6600;
    text-align: left;
    font-weight: bold;
}

.column1 .fs {
    font-size: 14px;
}

.column1 .fss {
    font-size: 12px;
}

.btn_area {
    padding: 25px 25px 0;
}

.btn_area2 {
    padding: 15px 25px 15px;
}

.btn_area .btn {
    margin-bottom: 17px;
}

.btn_area .text {
    color: #333333;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 1.5em;
    text-align: justify;
}

.upsellConfirm,
.cartConfirm,
.cart {
    padding: 20px 0 0 0;
}

.upsellConfirm .inner,
.cartConfirm .inner,
.cart {
    margin-bottom: 20px;
}

.inner_bg {
    padding: 0 8px 8px;
    background-color: #f1f1f1;
}

.upsellConfirm .heading,
.cartConfirm .heading,
.cart heading {
    margin-bottom: 10px;
    border-left: 5px solid #ff4443;
    padding-left: 8px;
    font-size: 16px;
    line-height: 1.4;
}

.couponinfo .howto {
    margin-bottom: 1em;
}

.couponinfo .coupondetail {
    border: #a6a6a6 solid 1px;
  /*border-right: #a6a6a6 solid 1px;
  border-left: #a6a6a6 solid 1px;*/
}

.couponinfo .use_coupon {
    background-color: #f0f0f0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.couponinfo .use_coupon > p {
    margin-top: 5px;
}

.couponinfo .use_coupon label {
    padding: 10px;
    display: block;
}

.couponinfo .use_coupon input[type="radio"] {
    margin-right: 6px;
    vertical-align: middle;
}

.couponinfo .coupon_amount {
    width: 100%;
}

#content .couponinfo .coupon_amount th,
#content .couponinfo .coupon_amount td {
    border-top: none;
}

#content .couponinfo .coupon_amount th {
    width: 35%;
}

#content .couponinfo .coupon_amount td {
    text-align: right;
}

#content .couponinfo .coupon_amount td .red {
    font-size: 14px;
    font-weight: bold;
    color: #c00000;
}

ul.defli {
    list-style: outside;
    margin: 14px 8px 10px 30px;
}

ul.defli li {
    margin-bottom: 6px;
}

ul.defli li:last-child {
    margin-bottom: 0;
}

#content .stotal {
    width: 100%;
    margin-bottom: 15px;
    font-size: 12px;
}

#content .stotal tbody tr th,
#content .stotal tbody tr td {
    border: none;
    background-color: #f0f0f0;
}

#content .stotal th,
#content .stotal th {
    font-size: 15px;
}

#content .stotal td,
#content .stotal td {
    font-size: 12px;
    text-align: right;
}

#content .stotal span,
#content .stotal span {
    color: #c00000;
    font-size: 15px;
    font-weight: bold;
}

.itemList {
    margin-bottom: 15px;
}

.itemList ul {
    border: 1px solid #a6a6a6;
}

.itemList li {
    border-bottom: 1px solid #a6a6a6;
    padding: 10px;
}

.itemList li:last-child {
    border-bottom: none;
}

.itemList .name {
    border-left: 5px solid #ffa1a1;
    padding-left: 8px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.6;
}

.itemList .data:after {
    content: "";
    display: block;
    clear: both;
}

.itemList .data > div {
    float: left;
    width: 31.5%;
}

#content .data p {
    color: #666;
    margin-bottom: 10px;
}

#content .data .thumb {
    margin-bottom: 5px;
}

#content .data .btn {
    width: auto;
    text-align: center;
}

#content .data .btn a {
    display: inline-block;
    width: auto;
    border: 1px solid #dcdcdc;
    border-radius: 12px;
    padding: 0.5em 1em;
    color: #333;
    font-size: 10px;
    line-height: 1;
    background: #ececec;
    background: -moz-linear-gradient(top, #FFF, #dcdcdc);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#dcdcdc));
}

.itemList .data > table {
    float: right;
    width: 63%;
    border-collapse: collapse;
}

#content .itemList .data th,
#content .itemList .data td {
    border: 1px solid #fff;
    color: #333;
    font-size: 12px;
    background: #f0f0f0;
}

#content .itemList .data th {
    width: 20%;
    text-align: center;
    white-space: nowrap;
}

#content .itemList .data td {
    text-align: right;
}

#content .itemList .data .selector {
    border: 1px solid #c8c8c8;
    position: relative;
    height: 20px;
    background-color: #FFF;
    border-radius: 3px;
}

#content .itemList .data select {
    border: 0;
    appearance: none;
    -webkit-appearance: none;
    outline: 0;
    position: relative;
    z-index: 20;
    width: 100%;
    color: #333;
    background-color: transparent;
    font-size: 13px;
    border-radius: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#content .itemList .data i {
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;
    z-index: 10;
    box-sizing: border-box;
    width: 22px;
    height: 20px;
    border-radius: 0 3px 3px 0;
    box-shadow: inset 0 -1px rgba(0,0,0,0.2);
    background: #e90000;
    background: linear-gradient(#F00, #c80000);
    background: -moz-linear-gradient(top, #F00, #c80000);
    background: -webkit-gradient(linear, left top, left bottom, from(#F00), to(#c80000));
}

#content .itemList .data i:before {
    content: '';
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../../images/common/sp/arw_down2.png) center center no-repeat;
    background-size: 9px;
    width: 22px;
    height: 20px;
}

#content .itemList .data .red {
    color: #c00000;
    font-weight: bold;
}

#content .upsellConfirm .gTotal,
#content .cartConfirm .gTotal {
}

#content .table1 {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 15px;
}

#content .table1.mb5 {
    margin-bottom: 5px;
}

#content .table1 th,
#content .table1 td {
    border: 1px solid #a6a6a6;
}

#content .table1 th {
    width: 35%;
}

#content .table1 td {
    text-align: left;
}

#content .table1 .alR {
    text-align: right;
}

#content .table1 .alC {
    text-align: center;
}

#content .table1 .bg_red {
    background: #ffd5d5;
}

#content .table1 .red {
    font-size: 14px;
    font-weight: bold;
    color: #c00000;
}

#content .table2 {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 15px;
    border: #a6a6a6 solid 1px;
}
/*#content .upsellConfirm .table2 th,
#content .upsellConfirm .table2 td{
  border: 1px solid #a6a6a6;
}*/
#content .table2 tr:nth-child(2n-1) {
    background: #f0f0f0;
}

#content .table2 tr.btmline {
    border-bottom: #a6a6a6 solid 1px;
}

#content .table2 th {
    width: 35%;
    border: none;
    border-right: none !important;
}

#content .table2 td {
    text-align: left;
    border-left: none !important;
}

#content .table2 .alR {
    text-align: right;
}

#content .table2 .alC {
    text-align: center;
}

#content .table2 .red {
    font-size: 14px;
    font-weight: bold;
    color: #c00000;
}

.wakuwaku dl {
    margin-bottom: 20px;
}

.wakuwaku dt {
    border-bottom: 1px solid #808080;
    background: #f0f0f0;
}

.wakuwaku dt:first-child {
    border-top: 1px solid #808080;
}

.wakuwaku dt a {
    position: relative;
    display: block;
    padding: 0.75em 26px;
    color: #333;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}

.wakuwaku dt a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    width: 13px;
    background: url(../../images/common/sp/arw_down3.png) left center no-repeat;
    background-size: 13px;
}

.wakuwaku dt.op a:after {
    background-image: url(../../images/common/sp/arw_up1.png);
}

.wakuwaku.docomo dl {
    margin-top: 1em;
    border: 1px solid #a0a2a5;
    border-radius: 5px;
}

.wakuwaku.docomo dt {
    border-bottom: none;
    background: #ffffff;
    border-radius: 5px;
}

.wakuwaku.docomo dt:first-child {
    border-top: none;
}

.wakuwaku.docomo dd {
    border-top: 1px solid #a0a2a5;
    text-align: left;
}

.wakuwaku.docomo dd > div {
    width: 255px;
    margin: 0 auto;
}

.wakuwaku.docomo dd p {
    margin: 10px 0;
}

.acd,
.acd_payment {
    margin-bottom: 20px;
}

.acd .acd_ttl,
.acd_payment .acd_ttl {
    border-bottom: 1px solid #808080;
    background: #f0f0f0;
}

.acd_payment .acd_ttl.current {
    background: #fee6e6;
}

.acd .acd_ttl:first-child,
.acd_payment .acd_ttl:first-child {
    border-top: 1px solid #808080;
}

.acd .acd_ttl a,
.acd_payment .no_acd_ttl, /*  add C21_DPAY 2016/02/24 */
.acd_payment .acd_ttl label {
    position: relative;
    display: block;
    padding: 0.75em 26px;
    color: #333;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}

.acd .acd_ttl a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    width: 13px;
    background: url(../../images/common/sp/arw_down3.png) left center no-repeat;
    background-size: 13px;
}

.acd .acd_ttl.op a:after,
.acd_payment .acd_ttl.op label:after {
    background-image: url(../../images/common/sp/arw_up1.png);
}

.acd .acd_inner,
.acd_payment .acd_inner {
    display: none;
}

.acd_payment .no_acd_ttl, /*  add C21_DPAY 2016/02/24 */
.acd_payment .acd_ttl label {
    text-align: left;
    position: relative;
}

.acd_payment .no_acd_ttl input, /*  add C21_DPAY 2016/02/24 */
.acd_payment .acd_ttl input {
    left: 9px;
    position: absolute;
    top: 12px;
    z-index: 1;
}

.acd_payment2 .acd_ttl2 {
    margin-bottom: 1em;
    border: #a6a6a6 solid 1px;
    padding: 12px 8px;
}

.acd_payment2 dd .acd_detail {
    border: #a6a6a6 solid 1px;
}

.acd_payment3 .acd_ttl3 {
    margin-bottom: 1em;
    border: #a6a6a6 solid 1px;
    padding: 12px 8px;
}

.acd_payment3 dd .acd_detail {
    border: #a6a6a6 solid 1px;
}
/* S add C21_DPAY 2016/02/24 */
.acd_payment .no_acd_ttl {
    border-bottom: 1px solid #808080;
    background: #aeaeae;
    color: #ffffff;
}
/* E add C21_DPAY 2016/02/24 */

.wakuwaku dd {
    border-bottom: 1px solid #808080;
    display: none;
    padding: 10px 8px 0 8px;
    font-size: 11px;
    line-height: 1.8;
    text-align: center;
}

.wakuwaku dd:last-child {
    border-bottom: none;
}

.wakuwaku dd p {
    margin-bottom: 10px;
}

.wakuwaku dd p a {
    text-decoration: underline;
}

.wakuwaku dd .error {
    margin-bottom: 10px;
}

.wakuwaku dd .error p {
    margin-bottom: 0;
    color: #c00000;
}

.wakuwaku dd li {
    text-align: left;
}

#content .wakuwaku dd table {
    margin-bottom: 10px;
    width: 100%;
}

#content .wakuwaku dd table td {
    position: relative;
    border: none;
    padding: 0;
    width: 47.5%;
}

#content .wakuwaku dd table td:first-child {
    width: 52.5%;
}

#content .wakuwaku dd table td input {
    width: 100%;
    padding: 0.8em;
    border: 1px solid #a6a6a6;
    font-size: 13px;
}

#content .wakuwaku dd table td a {
    display: block;
    margin-left: 10px;
    border-radius: 5px;
    padding: 1em 0;
    color: #FFF;
    font-size: 13px;
    background: #acacac;
    background: linear-gradient(#bfbfbf, #a6a6a6);
    background: -moz-linear-gradient(top, #bfbfbf, #a6a6a6);
    background: -webkit-gradient(linear, left top, left bottom, from(#bfbfbf), to(#a6a6a6));
}

#content .wakuwaku dd table td a.ac {
    background: #ff6e00;
    background: linear-gradient(#ff8b22, #ff6600);
    background: -moz-linear-gradient(top, #ff8b22, #ff6600);
    background: -webkit-gradient(linear, left top, left bottom, from(#ff8b22), to(#ff6600));
}

dl.errorbox {
    border: #ec1a2e solid 2px;
    font-size: 12px;
}

dl.errorbox dt {
    background-color: #ec1a2e;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
}

dl.errorbox dd {
    padding: 8px;
}

.errorbox2 {
    border: #ec1a2e solid 2px;
    color: #ec1a2e;
    line-height: 1.5;
    padding: 8px 5px;
    margin-top: 6px;
    font-size: 12px;
}
/* S add [OPECCZIOPE-8]  2016/03/30 */
.err_txt01 {
    border: 1px solid #FF0000;
    margin-bottom: 25px;
}

.err_txt01 p {
    color: #FF0000;
    padding: 10px 0 10px 5px;
}

.err_txt_box {
    margin: 10px 0 25px 0;
    padding: 0 8px;
}

.confirm_err_txt01 {
    border: 1px solid #FF0000;
}

.confirm_err_txt01 p {
    color: #FF0000;
    padding: 10px 0 10px 5px;
}
/* E add [OPECCZIOPE-8]  2016/03/30 */
.cartform .personalinfo {
    border: #a6a6a6 solid 1px;
}

ul.border_list {
}

ul.border_list.box {
    border: #a6a6a6 solid 1px;
}

ul.border_list.box.second {
    border: none;
}

ul.border_list.box.top {
    border-bottom: none;
}

ul.border_list li {
    padding: 12px 8px;
}

ul.border_list >li:nth-child(even) {
    background-color: #f0f0f0;
}

ul.border_list li.bg_white {
    background-color: #ffffff;
}

ul.border_list li.bg_gray {
    background-color: #f0f0f0;
}

.personalinfo {
    margin-top: 15px;
}
/*form */
.personalinfo form .error {
    color: #ec1a2e;
}

.personalinfo form .coution {
    line-height: 1.5;
    font-size: 12px;
    color: #ec1a2e;
    margin-top: 2px;
    margin-bottom: 2px;
}

#mailconform {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.personalinfo form ul.point {
    margin: 15px auto 10px auto;
    border: #a6a6a6 solid 1px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.personalinfo form ul.point li {
    padding: 6px 2px 0px 6px;
    background-color: transparent;
}

.personalinfo form ul.point li:last-child {
    padding: 6px 2px 6px 6px;
}

.personalinfo form ul.point2 {
    margin: 10px auto 10px auto;
    border: #a6a6a6 solid 1px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.personalinfo form ul.point2 li {
    padding: 6px 2px 0px 6px;
    background-color: transparent;
}

.personalinfo form ul.point2 li:last-child {
    padding: 6px 2px 6px 6px;
}

.personalinfo form .block {
    display: block;
    padding-bottom: 5px;
}

.personalinfo form span.required {
    color: #ec1a2e;
    padding-right: 2px;
}

.personalinfo form input[type="text"],
.personalinfo form input[type="tel"],
.personalinfo form input[type="number"] {
    padding: 0.8em;
    border: 1px solid #a6a6a6;
    font-size: 13px;
    border-radius: 0px;
}

.personalinfo form .selector.error,
.personalinfo form input.error {
    border: 1px solid #ff0000;
}

.personalinfo form .sei input,
.personalinfo form .mei input {
    width: 80px;
    margin-left: 4px;
}

.personalinfo form .mei {
    margin-left: 4px;
}

.nametable {
    width: 100%;
}

.nametable th {
    width: 4.8em;
    box-sizing: border-box;
    border: 0px none !important;
    padding: 0 !important;
}

.nametable td {
    box-sizing: border-box;
    border: 0px none !important;
    padding: 0 1em 0 0 !important;
}

.nametable td input {
    width: 100%;
}

.personalinfo form .mailadd {
    display: block;
    margin: 10px 0px 10px 0px;
    line-height: 1.7;
}

.personalinfo form .mailadd input {
    width: 100%;
}

.personalinfo form .tel {
    display: block;
    margin-top: 10px;
    line-height: 1.7;
}

.personalinfo form .tel input {
    width: 250px;
}

.personalinfo form .ex {
    margin: 3px 0 0 5px;
}

.personalinfo form .link a {
    text-decoration: underline;
    padding: 7px 0;
    margin: 3px 0;
    display: inline-block;
}

.personalinfo form .poscode1 input,
.personalinfo form .poscode2 input {
    width: 80px;
}

.personalinfo form .poscode2 input {
    margin-left: 5px;
}

.personalinfo form .selector {
    border: 1px solid #c8c8c8;
    position: relative;
    height: 32px;
    background-color: #FFF;
}

.personalinfo form .selector select {
    border: 0;
    appearance: none;
    -webkit-appearance: none;
    outline: 0;
    position: relative;
    z-index: 20;
    width: 100%;
    height: 30px;
    color: #333;
    background-color: transparent;
    font-size: 13px;
    border-radius: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.personalinfo form .selector i {
    content: '';
    position: absolute;
    top: 1px;
    right: 1px;
    z-index: 10;
    box-sizing: border-box;
    width: 28px;
    height: 28px;
    box-shadow: inset 0 -1px rgba(0,0,0,0.2);
    background: #e90000;
    background: linear-gradient(#F00, #c80000);
    background: -moz-linear-gradient(top, #F00, #c80000);
    background: -webkit-gradient(linear, left top, left bottom, from(#F00), to(#c80000));
}

.personalinfo form .selector i:before {
    content: '';
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../../images/common/sp/arw_down2.png) center center no-repeat;
    background-size: 14px;
    width: 28px;
    height: 28px;
}

.personalinfo form .city input,
.personalinfo form .address input,
.personalinfo form .buildname input,
.personalinfo form .password input,
.personalinfo form .password2 input,
.personalinfo form .qaa input {
    width: 100%;
}

.personalinfo form fieldset.birth,
.personalinfo form fieldset.sex,
.personalinfo form fieldset.register,
.personalinfo form fieldset.cardname {
    border: none;
    padding: 0;
}

.personalinfo form fieldset.birth legend {
}

.personalinfo form .birth .selector {
    border: 1px solid #c8c8c8;
    position: relative;
    width: 60px;
    height: 30x;
    background-color: #FFF;
    display: inline-block;
    vertical-align: bottom;
}

.personalinfo form .birth .selector.error {
    border-color: #ff0000;
}

.personalinfo form .birth .selector select {
    border: 0;
    appearance: none;
    -webkit-appearance: none;
    outline: 0;
    position: relative;
    z-index: 21;
    height: 30px;
    color: #333;
    background-color: transparent;
    font-size: 13px;
    border-radius: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.personalinfo form .birth .selector:nth-of-type(1) {
    width: 90px;
}

.personalinfo form .birth .selector i {
    content: '';
    position: absolute;
    top: 1px;
    right: 1px;
    z-index: 11;
    box-sizing: border-box;
    width: 28px;
    height: 28px;
    box-shadow: inset 0 -1px rgba(0,0,0,0.2);
    background: #e90000;
    background: linear-gradient(#F00, #c80000);
    background: -moz-linear-gradient(top, #F00, #c80000);
    background: -webkit-gradient(linear, left top, left bottom, from(#F00), to(#c80000));
}

.personalinfo form .birth .selector i:before {
    content: '';
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../../images/common/sp/arw_down2.png) center center no-repeat;
    background-size: 14px;
    width: 28px;
    height: 28px;
}

.personalinfo form .birth legend {
    padding-bottom: 5px;
}

.personalinfo form fieldset.sex input,
.personalinfo form fieldset.register input {
    vertical-align: middle;
}

.personalinfo form fieldset.sex label,
.personalinfo form fieldset.register label {
    display: inline-block;
    padding: 6px 10px 6px 6px;
    margin-right: 15px;
}

.personalinfo form p.point {
    margin: 10px 0 0 0;
}

.personalinfo form p.point2 {
    margin: 10px 0 0 10px;
}

.personalinfo form .password2 {
    margin-top: 10px;
    display: block;
}

.personalinfo form .qaa {
    margin-top: 10px;
    line-height: 1.7;
}

.terms {
    text-align: center;
}

.terms .agree {
    margin-top: 10px;
}

.terms .agree input {
    vertical-align: middle;
}

.terms .agree label {
    padding: 6px 10px 6px 6px;
}

.privacybox {
    margin-top: 20px;
    border: #a6a6a6 solid 1px;
    padding: 10px 8px;
    font-size: 12px;
}

.privacybox ul.list {
    line-height: 1.5;
}

.privacybox ul.list li {
    padding: 0px 0px 2px 0px;
    background-color: transparent;
}

.privacybox .linktext2 {
    text-decoration: underline;
    text-align: center;
    margin-top: 5px;
}
/*
.personalinfo form .credit,
.personalinfo form .def,
.personalinfo form .creditrakuten,
.personalinfo form .delivery {
    position: relative;
    display: block;
    color: #333;
    font-size: 14px;;
    font-weight: bold;
  border-top: 1px solid #808080;
  border-bottom: 1px solid #808080;
  background-color: #f0f0f0;
}
.personalinfo form .credit:after,
.personalinfo form .def:after,
.personalinfo form .creditrakuten:after,
.personalinfo form .delivery :after{
content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    width: 13px;
    background: url(../../images/common/sp/arw_down3.png) left center no-repeat;
    background-size: 13px;
}
.personalinfo form .op .credit:after,
.personalinfo form .op .def:after,
.personalinfo form .op .creditrakuten:after,
.personalinfo form .delivery:after {
  background-image: url(../../images/common/sp/arw_up1.png);
}
.personalinfo form .credit label,
.personalinfo form .creditrakuten label{
  padding: 1em 26px 1em 10px;
  display:block;
}
.personalinfo form .def label,
.personalinfo form .delivery label{
  padding: 0.5em 26px 0.5em 10px;
  display:block;
}
.personalinfo form .credit input[type="radio"],
.personalinfo form .def input[type="radio"],
.personalinfo form .creditrakuten input[type="radio"],
.personalinfo form .delivery input[type="radio"]{
  margin-right: 6px;
  vertical-align: middle;
}
.personalinfo form .def input[type="radio"],
.personalinfo form .delivery input[type="radio"]{
  margin-top: 6px;
}
*/
.personalinfo form .howtocredit {
    margin: 1em 0 0 0;
}

.personalinfo form .howtocredit p {
}

.personalinfo form .howtocredit .card {
    width: 286px!important;
    margin: 10px auto;
}

.personalinfo form .howtocredit > ul > li:first-child {
    margin-bottom: 1em;
}

.personalinfo form .fss {
    font-size: 11px;
}

.personalinfo #cardNum input {
  /*width:60px; */
    width: 19%;
}

.personalinfo .carddate .selector {
    width: 60px;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 5px;
}

.personalinfo .carddate .selector:nth-of-type(2) {
    width: 80px;
    margin-left: 10px;
}

.personalinfo .cardway .selector {
    width: 150px;
    display: inline-block;
}

.personalinfo .cardtimes .selector {
    width: 100px;
}

.personalinfo form .cardname .sei input,
.personalinfo form .cardname .mei input {
  /*width:80px; */
    width: 28%;
}

.personalinfo form .security input {
    width: 80px;
}

.personalinfo form .security dl {
    margin: 12px 6px;
    font-size: 11px;
    line-height: 1.5;
}

.personalinfo form .security dl dt {
}

.personalinfo form .security dl dd {
}

.personalinfo form .security dl dd p:last-child {
    text-align: center;
}

.personalinfo form .security dl dd img {
    width: 276px!important;
    margin: 6px auto;
}

.personalinfo form .register_agree {
    margin: 18px auto;
    text-align: center;
}

.personalinfo form .register_agree input {
    vertical-align: middle;
    margin-right: 5px;
}

.personalinfo form .register_agree p {
    border: #a6a6a6 solid 1px;
    margin-top: 10px;
    padding: 12px 8px;
    text-align: left;
    font-size: 12px;
    line-height: 1.5;
}

.personalinfo form .def,
 .personalinfo form .delivery {
    font-size: 13px;
}

.personalinfo form .def span.fss,
.personalinfo form .delivery span.fss {
    font-size: 11px;
    display: block;
    padding-left: 20px;
}

.personalinfo form dl.list {
    margin-top: 15px;
    margin-bottom: 15px;
}

.personalinfo form dl.list dt {
    background-color: #f0f0f0;
    padding: 6px;
    margin-top: 10px;
}

.personalinfo form dl.list dd {
    line-height: 1.5;
    padding: 6px;
}

.personalinfo form dl.list dd em {
    color: #ec1a2e;
    text-decoration: none;
}

.personalinfo form dl.list .link {
    text-decoration: underline;
}

.personalinfo form .howtodef .conveni {
    width: 300px;
    margin: 10px auto;
}

.personalinfo form .creditrakuten {
}

.personalinfo form .howtorakuten {
    line-height: 1.5;
}

.personalinfo form .howtorakuten .rakutenimg {
    width: 300px;
    margin: 10px auto;
}

.personalinfo form .howtorakuten .rakuteninfo {
    margin: 10px 10px 10px 15px;
}

.mail_magazine {
    text-align: center;
    margin: 2em 0;
}

.mail_magazine input[type="checkbox"] {
    vertical-align: middle;
    margin-right: 0.5em;
}

.mail_magazine p {
    text-align: center;
    border: 1px solid #a6a6a6;
    text-align: left;
    padding: 1em;
    margin-top: 1em;
}

.regist_credit {
    text-align: center;
    margin: 2em 0;
}

.regist_credit input[type="checkbox"] {
    vertical-align: middle;
    margin-right: 0.5em;
}

.regist_credit p {
    text-align: center;
    border: 1px solid #a6a6a6;
    text-align: left;
    padding: 1em;
    margin-top: 1em;
}

#content .acd_payment2 dd table:not([data-sjcmp]) {
    width: 100%;
}

#content .acd_payment2 dd .deployment table:not([data-sjcmp]) td {
    border: none;
    width: 20%;
    text-align: center;
}

#content .acd_payment2 dd .deployment table:not([data-sjcmp]) td:first-child {
    width: 80%;
    text-align: left;
}

#content .acd_payment2 dd .deployment table:not([data-sjcmp]) td a {
    border-radius: 10px;
    border: 1px solid #a6a6a6;
    padding: 5%;
    display: inline-block;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dcdcdc+100 */
    background: #ffffff;
 /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #dcdcdc 100%);
 /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#dcdcdc 100%);
 /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#dcdcdc 100%);
 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 );
 /* IE6-9 */
    color: #000000;
}

#content .acd_payment3 dd table:not([data-sjcmp]) {
    width: 100%;
}

#content .acd_payment3 dd .deployment table:not([data-sjcmp]) td {
    border: none;
    width: 20%;
    text-align: center;
}

#content .acd_payment3 dd .deployment table:not([data-sjcmp]) td:first-child {
    width: 80%;
    text-align: left;
}

#content .acd_payment3 dd .deployment table:not([data-sjcmp]) td a {
    border-radius: 10px;
    border: 1px solid #a6a6a6;
    padding: 5%;
    display: inline-block;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dcdcdc+100 */
    background: #ffffff;
 /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #dcdcdc 100%);
 /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#dcdcdc 100%);
 /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#dcdcdc 100%);
 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 );
 /* IE6-9 */
    color: #000000;
}
/* S add [OPECCZIOPE-13] */
.opt_payment {
    padding: 0 10px;
}

.h3L {
    border-left: solid 4px #de081b;
    padding-left: 15px;
    position: relative;
    text-align: left;
    margin-bottom: 15px;
}

h3 {
    font-size: 14px;
    color: #3e3e3e;
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    text-align: left;
}

.option_other_notice {
    text-align: left;
    margin: 10px 0 5px 0;
}

.option_other_notice em {
    color: #F00;
    font-style: normal;
}

.option_other_area {
    margin-bottom: 18px;
    padding: 3px 0 3px 5px;
    border: 1px solid #ccc;
    line-height: 1.5;
}

.option_other_menu {
    margin: 0 0 0 5px;
}

li {
    list-style: none;
}

ul.acordion li ul {
    margin: 0;
    padding: 0;
    border: none;
}

ul.acordion li ul li {
    background: #fff;
    font-size: 95%;
    text-align: left;
}

ul.acordion li ul li a {
    color: #000;
    display: block;
    padding: 0px;
    text-decoration: none;
}

ul.acordion li .none-submenu {
    background: url(/shop/images/common/sp/trigger-arrow.png) no-repeat 98% 0%;
    display: block;
    padding: 0 35px 7px 0;
    text-align: right;
}

ul.acordion li .active-submenu {
    background: url(/shop/images/common/sp/triggeractive-arrow.png) no-repeat 98% 0%;
    display: block;
    padding: 0 35px 7px 0;
    text-align: right;
}

@media only screen and (max-width: 600px) {
    ul.acordion li .none-submenu {
        background: url(/shop/images/common/sp/trigger-arrow.png) no-repeat 98% 0%;
    }

    ul.acordion li .active-submenu {
        background: url(/shop/images/common/sp/triggeractive-arrow.png) no-repeat 98% 0%;
    }
}

.table_iL {
    width: 100%;
    border: none;
}

.table_iL td {
    padding: 0 !important;
    border: none !important;
}

.shippingTime_tmr {
    border: 1px solid #cc0000;
    min-height: 30px;
    background: #FFF url(/shop/images/common/bg_nextday_sp.gif) no-repeat 1px 4px;
    margin: 0 10px 10px;
    padding: 3px 0 8px 38px;
}

.shippingTime_tmr p {
    font-size: 90%;
    color: #cc0000;
    padding: 5px 0 0 0;
    font-weight: bold;
    letter-spacing: 0.2px;
}

:disabled {
    background-color: #ccc!important;
}

.itemPhoto p img{
	border: 1px solid #000000;
}

.pht p img{
	border: 1px solid #000000;
}

/* E add [OPECCZIOPE-13] */